onEvent('recipes', (event) => {
    event.remove({output: 'naturescompass:naturescompass'})
    event.shaped('naturescompass:naturescompass', ['ABA', 'BCB', 'ABA'], {
        A: 'mysticalagriculture:nature_essence',
        B: 'forbidden_arcanus:mysterywood_log',
        C: 'minecraft:compass'
    }).id('kubejs:naturescompass/naturescompass')
})